*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	list-style:none;
	list-style-type:none;
}

body{
	background:#ffffff;
	margin:0;
	padding:0;
}

#global {
	padding:0;
	margin:0;
	position:absolute;
	left: 50%; 
	top: 0;
	width: 996px;
	height: 586px;
	/*margin-top: -293px; moiti&eacute; de la hauteur */ 
	margin-left: -498px; /* moiti&eacute; de la largeur */
	background:#ffffff;
}

#global #blocflash{
	display:block;
	top:0px;
	left:0px;
	width:996px;
	height:265px;
	/*background:#FFFFFF url(../_images/home-mentorh08_14.gif) top left no-repeat;*/
}

#global #bloclogo{
	display:block;
	width:996px;
	text-align:center;
}

#global #bloclogo span.logo_baseline{
 	margin-left: auto;
    margin-right: auto;
	display:block;
	width:630px;
	height:142px;
}

#global #bloclogo span.logo_baseline span.logo{
	display:block;
	width:265px;
	height:142px;
	float:left;
}

#global #bloclogo span.logo_baseline span.baseline{
	display:block;
	float:left;
	padding:47px 0 0 0;
	width:362px;
	text-align:center;
}

.langue{
 	margin-left: auto;
    margin-right: auto;
	display:block;
	text-align:center;
	padding:10px 0 0 0;

}

span.es img{
	padding:0 5px 0 0;
	border:0;
}

span.es a{
	padding:0 30px 0 0;
	text-decoration:none;
	color:#666666;
}

span.fr a{
	padding:0 5px 0 0;
	text-decoration:none;
	color:#666666;
}

span.fr img{
	padding:0 5px 0 0;
	border:0;
}

span.es a:hover{
	color:#333333;
}

span.en img{
	padding:0 5px 0 0;
	border:0;
}

span.en a{
padding:0 30px 0 0;
	text-decoration:none;
	color:#666666;
}

span.en a:hover{
	color:#333333;
}

#global #footer{
	position:absolute;
	display:block;
	margin:0;
	padding:0;
	top:515px;
	width:996px;
	text-align:center;
	font-size:8pt;
	color:#604547;
	font-size:10pt;
}
